Using BT3 on a live usb. I haven't been able to get metasploit to update.

the error:
Code:
svn: PROPFIND request failed on '/svn/framework3/trunk'
svn: PROPFIND of '/svn/framework3/trunk': could not connect to server (hxxp //metasploit.com)
I have tried using fast track to update also and no good either although it updates everything else.

anybody know whats with this svn/framework3/trunk?
thanx